The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Mail-SpamAssassin-3.1.8.tar.gz Errors

Discussion in 'E-mail Discussions' started by Bulent Tekcan, Jun 9, 2007.

  1. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    178
    Likes Received:
    0
    Trophy Points:
    16
    What is that ? Many time this error occured when I update my cpanel

     
  2. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    178
    Likes Received:
    0
    Trophy Points:
    16
  3. eNetHosts

    eNetHosts Well-Known Member

    Joined:
    Apr 21, 2007
    Messages:
    195
    Likes Received:
    0
    Trophy Points:
    16
    404 - File has been removed from Server. ie. you can't do anything unless you can find another location and manually install the relevant files and do the update in the relevant steps.
     
  4. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    178
    Likes Received:
    0
    Trophy Points:
    16
    How can I manualy install this file ?
     
  5. Un Area

    Un Area Well-Known Member

    Joined:
    Nov 16, 2006
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    There is no reason of downgrading spamassasin to 3.1.8 when 3.2.0 is available.

    Just edit /home/.cpcpan/modules.versions

    and where says:

    Mail::SpamAssassin=3.1.8

    change it to:

    Mail::SpamAssassin=3.2.0

    Enjoy!
     
  6. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    178
    Likes Received:
    0
    Trophy Points:
    16

    Thanks for this info :rolleyes: it is finished now.
     
  7. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    178
    Likes Received:
    0
    Trophy Points:
    16
    Today same problem occured.When I rhlupdate in WHM this problem ocured again...

    I checked /home/.cpcpan/modules.versions but 3.2.0 return to 3.1.8 again

    How can I correct whm's problem ?
     
    #7 Bulent Tekcan, Jun 11, 2007
    Last edited: Jun 11, 2007
Loading...

Share This Page